commit 4c8fa328a6fc63960e1d0b5f1db8d4ec4d00dcbb
Author: freddy77 <freddy77>
Date:   Fri Nov 7 16:25:52 2008 +0000

    commented unused field

diff --git a/ChangeLog b/ChangeLog
index b3d9c62..ed1b4b8 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Fri Nov 07 17:24:12 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* include/tds.h: commented unused field
+
 Thu Nov 06 16:55:25 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/odbc/unittests/blob1.c src/odbc/unittests/common.c:
 	* src/odbc/unittests/common.h src/odbc/unittests/connect.c:
@@ -912,4 +915,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2654 2008/11/06 15:56:38 freddy77 Exp $
+$Id: ChangeLog,v 1.2655 2008/11/07 16:25:52 freddy77 Exp $
diff --git a/include/tds.h b/include/tds.h
index 3bb6d95..ab897b6 100644
--- a/include/tds.h
+++ b/include/tds.h
@@ -20,7 +20,7 @@
 #ifndef _tds_h_
 #define _tds_h_
 
-/* $Id: tds.h,v 1.298 2008/11/05 14:54:41 freddy77 Exp $ */
+/* $Id: tds.h,v 1.299 2008/11/07 16:25:52 freddy77 Exp $ */
 
 #include <stdarg.h>
 #include <stdio.h>
@@ -1211,7 +1211,7 @@ typedef struct tds_dynamic
 	 * is generated automatically by libTDS
 	 */
 	char id[30];
-	int dyn_state;
+	/* int dyn_state; */ /* TODO use it */
 	/** numeric id for mssql7+*/
 	TDS_INT num_id;
 	TDSPARAMINFO *res_info;	/**< query results */

